# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = blueprint-compiler
pkgbase = blueprint-compiler
xdata = pkgtype=pkg
pkgver = 0.14.0-2.0
pkgdesc = A markup language for GTK user interfaces
url = https://jwestman.pages.gitlab.gnome.org/blueprint-compiler/
builddate = 1728341705
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2053672
arch = any
license = LGPL-3.0-or-later
depend = libgirepository
depend = python
depend = python-gobject
makedepend = git
makedepend = meson
makedepend = python-sphinx-furo
checkdepend = libadwaita
checkdepend = xorg-server-xvfb
